{
  "name": "TravelApp",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "node node_modules/react-native/local-cli/cli.js start",
    "test": "jest"
  },
  "dependencies": {
    "@turf/turf": "^5.1.6",
    "hermesvm": "^0.1.1",
    "jsc-android": "^241213.1.0",
    "react": "16.13.1",
    "react-native": "0.63.2",
    "react-native-easy-toast": "^1.2.0",
    "react-native-geolocation-service": "^5.1.1",
    "react-native-google-places-autocomplete": "^1.3.9",
    "react-native-image-picker": "^1.1.0",
    "react-native-image-resizer": "^1.1.0",
    "react-native-image-slider": "^2.0.3",
    "react-native-keychain": "^4.0.1",
    "react-native-location-view": "^0.2.1",
    "react-native-maps": "0.27.1",
    "react-native-material-ui": "^1.30.1",
    "react-native-modal": "^9.0.0",
    "react-native-numeric-input": "^1.6.5",
    "react-native-router-flux": "^4.0.6",
    "react-native-svg": "^9.13.3",
    "react-native-vector-icons": "^6.3.0",
    "react-redux": "^7.0.1",
    "realm": "^6.1.1",
    "redux": "^4.0.4",
    "rn-fetch-blob": "^0.11.2",
    "rxjs": "^6.5.2",
    "turf": "^3.0.14"
  },
  "devDependencies": {
    "babel-core": "^7.0.0-bridge.0",
    "babel-jest": "24.1.0",
    "jest": "24.1.0",
    "jetifier": "^1.6.4",
    "metro-react-native-babel-preset": "0.51.1",
    "react-test-renderer": "16.6.3"
  },
  "jest": {
    "preset": "react-native"
  },
  "rnpm": {
    "assets": [
      "./assets/fonts"
    ]
  }
}
